body{
    background-image:url(https://images.unsplash.com/photo-1519710164239-da123dc03ef4?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=987&q=80) ;
    background-position: center;
    background-position: center;
    background-repeat:repeat;
    background-size: cover;
}

html{
    scroll-behavior: smooth;

}
